Subject: QUESTION! (Urgent..)

From: "karwan sorani" <[email-masked]>
Date: Tue, 10 Oct 2000 10:22:38 CEST

I would like to find out how addressing Architeure in IPV6 is, specifically 
routing and routability of FED\10 (site Local)and 4\3 ?
(provider Based Global Unicast).I need to answer to this question which 
include in my study of NAT-PT.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------